<!doctype html>
<html lang="en">
<head>
{% block head %}
    <title>Hello Travel</title>
    {% include "stylesheetsandscripts.html" %}
{% endblock %}
</head>
  <body layout="row" ng-app="myApp">
    <!-- Top Bar Navigation -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
      {% include "topNavbar.html" %}
    </nav>
    
     <!-- Sidebar -->
    <div id="sidebar" style="width:300px; float:left;">
       {% include "sidebar.html" %}
    </div>
    
    <div class="content-wrapper">
      <div class="container-fluid">
      <!-- Content body -->
        <div class="col-lg-11 card mt-5" style="min-height: 750px; border:dotted 2px #41403E;">
          <div id="content" class="card-body">
            {%block content%}{%endblock%}
          </div>
        </div>
      </div>
      <footer>
        <p style="text-align: center;">@ylia.rae</p>
        <div>Icons made by <a href="https://www.flaticon.com/authors/pixel-perfect" title="Pixel perfect">Pixel perfect</a> from <a href="https://www.flaticon.com/"          title="Flaticon">www.flaticon.com</a> is licensed by <a href="http://creativecommons.org/licenses/by/3.0/"          title="Creative Commons BY 3.0" target="_blank">CC 3.0 BY</a></div>
      </footer>
    </div>
  </body>
</html>

<script type="text/javascript">
  function setActiveCountry(item) {
    $.post( "/setActiveCountry/<item>", {
          javascript_data: item
    })
  }
</script>
